@charset "UTF-8";
:root{--theme-primary-color:#728D5A;--theme-secondary-color:#000;--theme-text-color:#000;--theme-link-color:#728D5A;--theme-link-hover:#728D5A;--theme-menu-color:#fff;--theme-menu-hover:#fff;--theme-menu-size:1.3rem;--theme-menu-weight:700;--theme-button-color:#fff;--theme-button-bg-color:#728D5A;--theme-button-border:none;--theme-button-radius:0;--theme-focus-ring:0 0 0 3px #728D5A;--theme-primary-font:poppins,sans-serif;--theme-secondary-font:stolzl,serif;--theme-font-size:15px;--theme-line-height:1.5rem;--fs-h1:clamp(1.8rem,4vw,2.6rem);--lh-h1:clamp(2.6rem,5vw,3.4rem);--fs-h2:clamp(1.6rem,2.5vw,2rem);--lh-h2:clamp(2.1rem,3.5vw,3rem);--fs-h3:clamp(1.6rem,4vw,1.6rem);--lh-h3:clamp(2rem,3.5vw,2.1rem);--fs-h4:clamp(1rem,2vw,1.5rem);--lh-h4:clamp(1.4rem,2.5vw,1.6rem);--fs-h5:clamp(0.9rem,1.5vw,1.2rem);--lh-h5:clamp(1.5rem,2vw,1.5rem);--theme-main-padding:0;--screen-padding-block:clamp(5rem,6vw,5rem);--screen-padding-inline:clamp(1rem,5vw,3rem);--spacer-h:clamp(1rem,2vw,1.3rem);--transition-speed:.3s linear}
*,::before,::after{box-sizing:border-box}
html{font-size:100%;scroll-behavior:smooth;-webkit-text-size-adjust:100%}
body{margin:0;font-family:var(--theme-primary-font);font-size:var(--theme-font-size);line-height:var(--theme-line-height);color:var(--theme-text-color);background:var(--theme-bg-color);text-rendering:optimizeLegibility;overflow-x:hidden}
img,svg,video{height:auto;display:block;vertical-align:middle}
h1,.h1,h2,.h2,h3,h4,h5,h6{margin:.5em 0;line-height:1.2rem;font-family:var(--theme-primary-font);font-weight:500}
h1,.h1{font-size:var(--fs-h1);line-height:var(--lh-h1)}
h2,.h2{font-size:var(--fs-h2);line-height:var(--lh-h2)}
h3,.h3{font-size:var(--fs-h3);line-height:var(--lh-h3)}
h4,.h4{font-size:var(--fs-h4);line-height:var(--lh-h4)}
h5,.h5{font-size:var(--fs-h5);line-height:var(--lh-h5)}
p{margin:0 0 1em}
a{color:var(--theme-link-color);transition:color .2s ease-in-out;text-decoration:none}
a:hover,a:focus{color:var(--theme-link-hover);outline:none;text-decoration:underline}
.design{margin-bottom:0;padding:var(--spacer-h) 0;font-size:.9rem;text-align:center;color:var(--theme-text-color)}
.design a{color:var(--theme-link-color)}
.design a:hover{color:var(--theme-link-hover)}
.pages .booking-container{display:none}
.booking-container{width:100%;position:absolute;top:65vh;z-index:3}
.quick-booking{margin:0 auto;width:70%;padding:20px 10px 10px 0}
.quick-booking .preventivo{align-content:end}
.form-group input[type="text"],.form-group input[type="number"],.form-group select{border:none;border-bottom:2px solid #fff;text-align:start;box-shadow:none;color:#fff;padding:20px 0 5px;text-transform:none}
.form-group input[type="text"]::placeholder,.form-group input[type="number"]::placeholder,.kids-label{color:#fff!important}
.preventivo input{padding:5px 40px;font-size:14px}
.field-calendar .form-group,.form-group{width:160px;margin:0 30px}
.form-group{position:relative}
.booking-container.msticky,.pages .booking-container.msticky{display:block;position:fixed;top:50px;left:0;background-color:#fff;box-shadow:0 27px 65px -21px #00000029;-moz-box-shadow:0 27px 65px -21px #00000029;-webkit-box-shadow:15px 27px 74px 7px #00000029;z-index:5}
.booking-container.msticky .form-group input[type="text"],.booking-container.msticky .form-group input[type="number"]{border-color:#000;color:#000}
.booking-container.msticky .form-group input[type="text"]::placeholder,.booking-container.msticky .form-group input[type="number"]::placeholder{color:#000!important}
.quick-booking{padding:0 10px 10px 0}
.form-group input[type="text"]::placeholder,.form-group input[type="number"]::placeholder{color:#000}
.kids-ages-wrapper{position:absolute;left:-30px;background-color:#00000057;padding:10px 0;text-align:center;margin-top:10px;display:none;transition:opacity .2s ease}
.kids-ages-wrapper.active{display:block}
#bookBar{position:fixed;bottom:0;width:100%;text-align:center;background-color:var(--theme-button-bg-color);z-index:3}
.glide__bullet.no-btn{border-radius:50%;border:2px solid var(--theme-button-bg-color);width:20px;height:20px;padding:0;background:transparent;margin:0 2px}
.glide__bullet.glide__bullet--active{background-color:var(--theme-button-bg-color)}
.bg-primary .glide__bullet.no-btn{border:2px solid #fff}
.bg-primary .glide__bullet.glide__bullet--active{background-color:#fff}
.strong{font-weight:700}
.text-box{width:80%;margin-left:auto;margin-right:auto}
.primary{color:var(--theme-primary-color)}
.bg-primary{background-color:var(--theme-primary-color);color:#fff}
.bg-primary a{color:#fff}
.bg-secondary{background-color:var(--theme-secondary-color);color:#fff}
.secondary{color:var(--theme-secondary-color)}
.appIcon{border-right:1px solid #757575;padding:8px 10px 0 8px;text-transform:uppercase}
.appIcon:last-of-type,.appIcons.page .appIcon{border:none}
.appIcons.page{padding:0}
.appIcons.page.dettaglio{background-color:#fff;flex-wrap:wrap;margin-left:auto;padding:20px;box-shadow:0 0 27px 12px #0000001a;-moz-box-shadow:0 0 27px 12px #0000001a;-webkit-box-shadow:0 0 27px 12px #0000001a}
.dettaglio .appIcon{margin-top:15px}
ul{list-style-position:inside}
.translateY{transform:translateY(20px)}
.slideContent{margin-top:30px}
.slideContent.sx,.slideContent.dx{width:80%}
.social li{display:inline-block;margin:0 5px}
.filterBtn li{list-style-type:none;display:inline-block;margin:0 35px}
.filterBtn a{color:#fff;text-transform:uppercase;font-size:var(--fs-h3);text-decoration:none}
.filterBtn a#selected{font-weight:700}
#scegliTipo{display:flex}
#scegliTipo input[type="submit"]{width:20%;background-color:var(--theme-primary-color);color:#fff;font-size:larger;border:0}
#tipologie{width:80%;background-color:var(--theme-primary-color);color:#fff;padding:0 0 0 10px;border:0}
.bonnet{width:100%;position:absolute;top:25px;right:30px;z-index:2}
.bonnet.app{top:35%;right:0;z-index:2;text-align:center}
.bonnet.off{top:35%;right:0;z-index:2;text-align:center}
.bonnet .btn{width:fit-content}
.bonnet .btn.white{color:var(--theme-primary-color);background-color:#fff;border-color:#fff}
.btn.btnFake{cursor:default}
.bg-primary.h-100{align-content:center}
li.glide__slide{position:relative}
input,select,textarea{margin:0 auto;padding:20px;width:100%;border:2px solid #fff;transition:all .3s ease;text-transform:uppercase;background-color:transparent}
input:focus,select:focus,textarea:focus{outline:none;border-color:var(--theme-link-color);box-shadow:var(--theme-focus-ring)}
textarea:focus,input:focus,select:focus{outline:none}
::placeholder{color:#fff;font-family:var(--theme-primary-font)}
input[type=checkbox],input[type=radio]{padding:0;height:16px;width:16px;border:none;background-color:#c4c4c4}
input[data-invalid=true],textarea[data-invalid=true],select[data-invalid=true]{border:1px solid #df2927}
input[type="submit"]{width:fit-content}
textarea{height:100px;width:100%;resize:vertical}
.btn{display:inline-block;font-weight:700;cursor:pointer;overflow:visible;text-align:center;text-decoration:none;text-transform:uppercase;padding:11px 25px 7px;border-radius:var(--theme-button-radius);background-color:var(--theme-button-bg-color);color:var(--theme-button-color);border:2px solid var(--theme-button-bg-color);transition:color var(--transition-speed),opacity var(--transition-speed),border var(--transition-speed),background var(--transition-speed),box-shadow var(--transition-speed)}
.btn.btn-white{background-color:#fff;color:var(--theme-primary-color);border-color:#fff}
.btn.btn-border{background-color:transparent;color:#fff;border:2px solid #fff;padding:5px 40px 0;font-size:14px}
.btn:not(.btnFake):hover{background-color:#fff;color:var(--theme-primary-color);border:2px solid var(--theme-primary-color);text-decoration:none}
button{display:inline-block;padding:.75rem 1.5rem;background:var(--theme-link-color);color:#fff;border:none;text-transform:uppercase;cursor:pointer;transition:background .3s ease}
button:not(.no-btn):hover,button:not(.no-btn):focus{background:var(--theme-link-hover)}
button:disabled{background:#999;cursor:not-allowed}
button[disabled],input[disabled],.btn[disabled]{cursor:default;background:#eee;border:#eee;color:#999}
.no-btn{text-align:inherit;letter-spacing:0;padding:0}
.no-btn:not(.glide__bullet),.no-btn:not(.glide__bullet):hover,.no-btn:not(.glide__bullet):active,.no-btn:not(.glide__bullet):focus,.no-btn:not(.glide__bullet):visited{background-color:transparent;border:none}
.top-btn{display:none;position:fixed;bottom:90px;right:60px;z-index:99;width:40px;font-size:18px;border:var(--theme-button-border);background-color:var(--theme-link-hover);fill:var(--theme-button-color);cursor:pointer;padding:10px;border-radius:50%;transition:.5s all linear}
.top-btn svg{margin:0 auto}
.cscheckbox{display:none}
.cslabel{position:relative;cursor:pointer;padding-left:30px}
.cslabel::before{content:"";position:absolute;left:0;top:50%;transform:translateY(-50%);width:18px;height:18px;border:2px solid #fff;border-radius:2px;background-color:transparent}
.cscheckbox:checked + .cslabel::before{background-color:#fff;content:"✔";color:#000;text-align:center;font-size:14px;font-weight:700;line-height:18px}
.overflow-y-hidden{overflow-y:hidden}
header{position:fixed;width:100%;z-index:4;top:0;padding:15px 30px;transition:all .2s linear}
.logo-mask,.burger-mask{display:block;background-color:#000;mask-repeat:no-repeat;-webkit-mask-repeat:no-repeat;mask-size:contain;-webkit-mask-size:contain;mask-position:center;-webkit-mask-position:center;transition:background-color var(--transition-speed)}
.logo-mask{width:100%;max-width:380px;height:50px;mask-image:url(/immagini/logo.svg);-webkit-mask-image:url(/immagini/logo.svg)}
.burger-mask{width:30px;height:30px;mask-image:url(/immagini/burger.svg);-webkit-mask-image:url(/immagini/burger.svg)}
header.mobile{color:#000}
header.menu-open{color:#fff}
header.menu-open .logo-mask,header.menu-open .burger-mask{background-color:#fff}
header.mobile.hero-off-active{color:#000}
header.menu-open,header.mobile.menu-open{background-color:var(--theme-primary-color)}
header.mobile{background-color:#fff}
header.msticky{background-color:#000000a3;padding:0 60px;z-index:5}
header.msticky .logogrup{scale:.8;transition:all .2s linear}
#nav{position:absolute;top:56px;right:20px}
nav ul{padding:0;margin:0}
.menuwrap{display:none}
.navpara img{margin-left:4px}
.navsub li{text-align:center;padding:6px}
.navsub li:last-of-type{border-bottom:1px solid}
.navsub li:first-of-type{border-top:1px solid}
.js-menuwrap{display:none}
.js-menuwrap .menuwrap{display:block}
.js-menuwrap{display:flex;flex-direction:column;position:fixed;top:70px;right:-200vw;bottom:0;width:100%;height:100vh;z-index:510;background-color:var(--theme-primary-color);text-align:center;transition:right .25s ease-in-out;-webkit-transition:right .25s ease-in-out;-moz-transition:right .25s ease-in-out;-o-transition:right .25s ease-in-out}
.mobile .js-menuwrap{padding-bottom:100px}
.js-menuwrap.menu_open{right:0;overflow-x:hidden;overflow-y:scroll;-ms-overflow-style:none;scrollbar-width:none}
.js-menuwrap.menu_open::-webkit-scrollbar{display:none}
.js-menuwrap.menu_open li{padding:1px 10px;display:block}
.menu #navselect a{display:inline-block;font-size:var(--theme-font-size);margin:20px 10px}
.menu a.btn{width:80%;margin:10px auto;padding:10px;font-size:1rem}
#nav-close{width:20px;height:20px;margin-left:calc(100% - 40px)}
.menu a{display:block;color:var(--theme-menu-color);font-size:var(--fs-h1);font-family:var(--theme-secondary-font);font-weight:var(--theme-menu-weight);margin:10px 0}
.menu a.btn{font-weight:700}
#navmenu .btn{font-size:.75em;padding:1rem 0;margin:20px 0;text-transform:lowercase}
#navselect{position:relative;list-style:none;color:#fff}
#navselect a{color:#fff;font-weight:400;margin:0 3px;text-decoration:none}
#toolbar_selected{padding:10px;background-color:var(--theme-primary-color);color:#fff}
#toolbar_selected a{color:#fff}
#menu_version{padding:10px;border-radius:0 20px}
.hero.home .heading{position:absolute;top:42vh;transform:translate(0px,35px);width:100vw;margin:0 auto;text-align:center;z-index:3}
.hero.pages .heading{top:30vh;position:absolute;width:100%;z-index:3}
.heading .claim{color:#fff;margin:30px;text-align:center}
.hero::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background-color:#0000005a;z-index:1}
main{margin-inline:auto;padding-inline:var(--theme-main-padding)}
.screen{padding-block:var(--screen-padding-block);padding-inline:var(--screen-padding-inline)}
.screen h1,.screen h2,.screen h3,.screen h4,.screen h5{margin-block:var(--spacer-h)}
.logogrup{max-width:380px;margin:0 auto}
.logogrup.footer{max-width:300px}
footer{padding:.8rem;color:#fff;background-color:var(--theme-primary-color);font-size:.9rem}
footer a{color:#fff;font-weight:400}
footer a:hover{color:#fff}
.chekui{position:relative;list-style:none;padding:0}
.chekui,.inputui{margin-bottom:1em}
.cheklist{margin:0}
#ct-code{background-image:url(/it/verimage.html);padding-left:110px;background-repeat:no-repeat}
#ct-send2{display:none;visibility:hidden}
.visually-hidden{position:absolute!important;width:1px!important;height:1px!important;padding:0!important;margin:-1px!important;overflow:hidden!important;clip:rect(0 0 0 0)!important;white-space:nowrap!important;border:0!important}
@media (max-width: 576px) {
.wrap-sm{flex-wrap:wrap}
.mx-sm-0{margin:0 auto}
.w-100-sm{width:100%}
.appIcons.page .appIcon img{width:45px;height:45px}
}
@media (min-width: 768px) {
header .row [class^="col-"]{height:50px}
.logo-mask,.burger-mask{background-color:#fff}
.scroll-btn{position:absolute;top:calc(60vh - 34px);z-index:3;width:34px;margin-left:calc(50% - 34px);animation:upDown 1.5s infinite}
.vh-8{min-height:80vh}
.slideContent.sx{width:40%}
.slideContent.app{width:80%;position:absolute;bottom:0;left:10%;background-color:#fff;padding:10px}
.text-box{width:50%}
.appIcon{padding:0 15px 0 0}
.appIcons.page.dettaglio{padding:40px 55px;width:90%}
.appIcons.page{padding:0 35px;padding:0 35px 0 0}
.expContent.app{position:absolute;bottom:-45%;left:10%;width:80%;background-color:#fff;padding:30px 50px}
.expContent a:not(.btn),.expContent a:not(.btn):hover{color:var(--theme-text-color);text-decoration:none}
.filterBtn{padding:24px 0 18px}
#scegliTipo{display:none}
.hero.home .heading{top:50vh}
.hero.pages .heading{top:55vh}
.heading .claim{margin:0 auto 30px}
.bonnet.app{top:45%;right:0;text-align:end}
.bonnet.off{top:45%}
.bonnet.app .btn{margin-right:40px}
.js-menuwrap{padding-top:20px;justify-content:center;height:93vh}
.menu a{margin:15px 0}
}
@media (min-width: 992px) {
.menuwrap{display:block}
}
@media (min-width: 1400px) {
.js-menuwrap.menu_open li{padding:3px 10px}
}
@media (prefers-reduced-motion: reduce) {
:root{--transition-speed:none}
html{scroll-behavior:auto}
}
